[**brk-client**](../README.md)

***

[brk-client](../globals.md) / InPattern2

# Interface: InPattern2

Defined in: [Developer/brk/modules/brk-client/index.js:5441](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5441)

## Properties

### inLoss

> **inLoss**: [`CentsUsdPattern3`](CentsUsdPattern3.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5442](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5442)

***

### inProfit

> **inProfit**: [`CentsUsdPattern3`](CentsUsdPattern3.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5443](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5443)
